#cm-forms:before, #cm-form:before, #cm-forms:after, #cm-form:after {
  content: "";
  display: table; }

#cm-forms::after, #cm-form::after {
  clear: both; }

/*! =Bootstrap overrides and addons
-------------------------------------------------------------- */
.navbar,
.form-control,
.btn,
.dropdown-menu,
.navbar-toggle {
   }

.btn--rounded {
  border-radius: 24px; }

.btn--sharp {
  border-radius: 0; }

.btn--raised {
  -webkit-box-shadow: 0 3px 0 0 #333333;
  box-shadow: 0 3px 0 0 #333333; }

.btn--outline {
  background: none;
  border: 2px solid #c19d65; }
  .btn--outline.white {
    color: #fff; }

.btn-primary {
  background-color: #46993d;
  border-color: #46993d; }
  .btn-primary:hover, .btn-primary:active {
    background-color: #35752e;
    border-color: #35752e; }

.container,
.container-fluid,
.row {
  position: relative; }

.row-no-padding [class*="col-"] {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.add-on .input-group-btn > .btn {
  border-left-width: 0;
  left: -2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.add-on .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #cccccc; }

/*! =Extra Bootstrap breakpoints
-------------------------------------------------------------- */
.col-ss-1,
.col-ss-2,
.col-ss-3,
.col-ss-4,
.col-ss-5,
.col-ss-6,
.col-ss-7,
.col-ss-8,
.col-ss-9,
.col-ss-10,
.col-ss-11,
.col-ss-12,
.col-xm-1,
.col-xm-2,
.col-xm-3,
.col-xm-4,
.col-xm-5,
.col-xm-6,
.col-xm-7,
.col-xm-8,
.col-xm-9,
.col-xm-10,
.col-xm-11,
.col-xm-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left; }

@media only screen and (max-width: 640px) {
  .col-xm-12 {
    width: 100%; }
  .col-xm-11 {
    width: 91.66666667%; }
  .col-xm-10 {
    width: 83.33333333%; }
  .col-xm-9 {
    width: 75%; }
  .col-xm-8 {
    width: 66.66666667%; }
  .col-xm-7 {
    width: 58.33333333%; }
  .col-xm-6 {
    width: 50%; }
  .col-xm-5 {
    width: 41.66666667%; }
  .col-xm-4 {
    width: 33.33333333%; }
  .col-xm-3 {
    width: 25%; }
  .col-xm-2 {
    width: 16.66666667%; }
  .col-xm-1 {
    width: 8.33333333%; }
  .col-xm-pull-12 {
    right: 100%; }
  .col-xm-pull-11 {
    right: 91.66666667%; }
  .col-xm-pull-10 {
    right: 83.33333333%; }
  .col-xm-pull-9 {
    right: 75%; }
  .col-xm-pull-8 {
    right: 66.66666667%; }
  .col-xm-pull-7 {
    right: 58.33333333%; }
  .col-xm-pull-6 {
    right: 50%; }
  .col-xm-pull-5 {
    right: 41.66666667%; }
  .col-xm-pull-4 {
    right: 33.33333333%; }
  .col-xm-pull-3 {
    right: 25%; }
  .col-xm-pull-2 {
    right: 16.66666667%; }
  .col-xm-pull-1 {
    right: 8.33333333%; }
  .col-xm-pull-0 {
    right: auto; }
  .col-xm-push-12 {
    left: 100%; }
  .col-xm-push-11 {
    left: 91.66666667%; }
  .col-xm-push-10 {
    left: 83.33333333%; }
  .col-xm-push-9 {
    left: 75%; }
  .col-xm-push-8 {
    left: 66.66666667%; }
  .col-xm-push-7 {
    left: 58.33333333%; }
  .col-xm-push-6 {
    left: 50%; }
  .col-xm-push-5 {
    left: 41.66666667%; }
  .col-xm-push-4 {
    left: 33.33333333%; }
  .col-xm-push-3 {
    left: 25%; }
  .col-xm-push-2 {
    left: 16.66666667%; }
  .col-xm-push-1 {
    left: 8.33333333%; }
  .col-xm-push-0 {
    left: auto; }
  .col-xm-offset-12 {
    margin-left: 100%; }
  .col-xm-offset-11 {
    margin-left: 91.66666667%; }
  .col-xm-offset-10 {
    margin-left: 83.33333333%; }
  .col-xm-offset-9 {
    margin-left: 75%; }
  .col-xm-offset-8 {
    margin-left: 66.66666667%; }
  .col-xm-offset-7 {
    margin-left: 58.33333333%; }
  .col-xm-offset-6 {
    margin-left: 50%; }
  .col-xm-offset-5 {
    margin-left: 41.66666667%; }
  .col-xm-offset-4 {
    margin-left: 33.33333333%; }
  .col-xm-offset-3 {
    margin-left: 25%; }
  .col-xm-offset-2 {
    margin-left: 16.66666667%; }
  .col-xm-offset-1 {
    margin-left: 8.33333333%; }
  .col-xm-offset-0 {
    margin-left: 0; } }

.visible-xm {
  display: none !important; }

.visible-xm-block,
.visible-xm-inline,
.visible-xm-inline-block {
  display: none !important; }

@media only screen and (max-width: 640px) {
  .hidden-xm {
    display: none; }
  .visible-xm {
    display: block !important; }
  table.visible-xm {
    display: table !important; }
  tr.visible-xm {
    display: table-row !important; }
  th.visible-xm,
  td.visible-xm {
    display: table-cell !important; }
  .visible-xm-block {
    display: block !important; }
  .visible-xm-inline {
    display: inline !important; }
  .visible-xm-inline-block {
    display: inline-block !important; } }

@media only screen and (max-width: 480px) {
  .col-ss-12 {
    width: 100%; }
  .col-ss-11 {
    width: 91.66666667%; }
  .col-ss-10 {
    width: 83.33333333%; }
  .col-ss-9 {
    width: 75%; }
  .col-ss-8 {
    width: 66.66666667%; }
  .col-ss-7 {
    width: 58.33333333%; }
  .col-ss-6 {
    width: 50%; }
  .col-ss-5 {
    width: 41.66666667%; }
  .col-ss-4 {
    width: 33.33333333%; }
  .col-ss-3 {
    width: 25%; }
  .col-ss-2 {
    width: 16.66666667%; }
  .col-ss-1 {
    width: 8.33333333%; }
  .col-ss-pull-12 {
    right: 100%; }
  .col-ss-pull-11 {
    right: 91.66666667%; }
  .col-ss-pull-10 {
    right: 83.33333333%; }
  .col-ss-pull-9 {
    right: 75%; }
  .col-ss-pull-8 {
    right: 66.66666667%; }
  .col-ss-pull-7 {
    right: 58.33333333%; }
  .col-ss-pull-6 {
    right: 50%; }
  .col-ss-pull-5 {
    right: 41.66666667%; }
  .col-ss-pull-4 {
    right: 33.33333333%; }
  .col-ss-pull-3 {
    right: 25%; }
  .col-ss-pull-2 {
    right: 16.66666667%; }
  .col-ss-pull-1 {
    right: 8.33333333%; }
  .col-ss-pull-0 {
    right: auto; }
  .col-ss-push-12 {
    left: 100%; }
  .col-ss-push-11 {
    left: 91.66666667%; }
  .col-ss-push-10 {
    left: 83.33333333%; }
  .col-ss-push-9 {
    left: 75%; }
  .col-ss-push-8 {
    left: 66.66666667%; }
  .col-ss-push-7 {
    left: 58.33333333%; }
  .col-ss-push-6 {
    left: 50%; }
  .col-ss-push-5 {
    left: 41.66666667%; }
  .col-ss-push-4 {
    left: 33.33333333%; }
  .col-ss-push-3 {
    left: 25%; }
  .col-ss-push-2 {
    left: 16.66666667%; }
  .col-ss-push-1 {
    left: 8.33333333%; }
  .col-ss-push-0 {
    left: auto; }
  .col-ss-offset-12 {
    margin-left: 100%; }
  .col-ss-offset-11 {
    margin-left: 91.66666667%; }
  .col-ss-offset-10 {
    margin-left: 83.33333333%; }
  .col-ss-offset-9 {
    margin-left: 75%; }
  .col-ss-offset-8 {
    margin-left: 66.66666667%; }
  .col-ss-offset-7 {
    margin-left: 58.33333333%; }
  .col-ss-offset-6 {
    margin-left: 50%; }
  .col-ss-offset-5 {
    margin-left: 41.66666667%; }
  .col-ss-offset-4 {
    margin-left: 33.33333333%; }
  .col-ss-offset-3 {
    margin-left: 25%; }
  .col-ss-offset-2 {
    margin-left: 16.66666667%; }
  .col-ss-offset-1 {
    margin-left: 8.33333333%; }
  .col-ss-offset-0 {
    margin-left: 0; } }

.visible-ss {
  display: none !important; }

.visible-ss-block,
.visible-ss-inline,
.visible-ss-inline-block {
  display: none !important; }

@media only screen and (max-width: 480px) {
  .hidden-ss {
    display: none; }
  .visible-ss {
    display: block !important; }
  table.visible-ss {
    display: table !important; }
  tr.visible-ss {
    display: table-row !important; }
  th.visible-ss,
  td.visible-ss {
    display: table-cell !important; }
  .visible-ss-block {
    display: block !important; }
  .visible-ss-inline {
    display: inline !important; }
  .visible-ss-inline-block {
    display: inline-block !important; } }

#cm-forms {
  position: relative;
  margin: 25px auto;
  padding: 0;
  max-width: 800px; }

#cm-form {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; }
  #cm-form .cm-form__title {
    margin: 0 0 0.1em 0;
    padding: 0;
    font-size: 2em; }
  #cm-form .cm-form__meta {
    margin: 0 0 2.5em 0;
    padding: 0;
    font-size: 0.8em;
    color: #999999; }
  #cm-form label {
    font-size: 0.9em; }
  #cm-form p {
    margin-bottom: 25px;
    line-height: 1.2;
    font-size: 0.9em; }
  #cm-form h4 {
    margin: 1.5em 0;
    line-height: 1.2; }
  #cm-form fieldset {
    border: 1px solid #eeeeee;
    position: relative;
    padding: 1.5em 1em 1em 1em;
    margin: 0 0 2.5em 0;
    font-size: 1em;
    line-height: 1em; }
    #cm-form fieldset p:last-of-type {
      margin-bottom: 0; }
  #cm-form legend {
    padding: 0.5em 0.7em;
    min-height: 30px;
    border: 1px solid #eeeeee;
    background-color: #eeeeee;
    color: #555555;
    font-size: 0.8em;
    text-align: left;
    display: inline-block;
    width: auto;
    max-width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0; }
  #cm-form .from-help {
    color: #999999;
    margin-bottom: 2em;
    padding-bottom: 1.5em;
    border-bottom: 1px solid #eeeeee; }
  #cm-form hr {
    margin: 10px 0; }
  #cm-form .checkbox input[type="checkbox"],
  #cm-form .checkbox-inline input[type="checkbox"],
  #cm-form .radio input[type="radio"],
  #cm-form .radio-inline input[type="radio"] {
    top: -1px; }
  #cm-form .table td, #cm-form .table th {
    vertical-align: middle; }
  #cm-form .table .radio, #cm-form .table .checkbox {
    margin-top: 0;
    margin-bottom: 0; }
  #cm-form .table .checkbox input[type="checkbox"],
  #cm-form .table .checkbox-inline input[type="checkbox"],
  #cm-form .table .radio input[type="radio"],
  #cm-form .table .radio-inline input[type="radio"] {
    top: 1px; }
  #cm-form .input-group--subtotal .input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #fff;
    border-color: #eee;
    border-radius: 0; }
  #cm-form input.total {
    background: #eee;
    border: medium none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #a6a8aa;
    font-size: 48px;
    height: 54px;
    line-height: 1em;
    margin: 15px 0;
    padding: 0 10px;
    width: 100%;
    text-align: right; }
  #cm-form[data-currency="hrk"] .total__hrk {
    display: none; }
  #cm-form img {
    display: block;
    max-width: 100%;
    height: auto; }

.modal-title {
  display: inline-block; }

.modal-body {
  font-size: 13px; }
  .modal-body ul {
    padding-left: 1em; }

@media only screen and (max-width: 660px) {
  #cm-forms {
    padding: 15px; } }


#cm-form legend {
    padding: 0.5em 0.7em;
    min-height: 30px;
    border: 1px solid #003770;
    background-color: #003770;
    color: #ffffff;
    font-size: 0.8em;
    text-align: left;
    display: inline-block;
    width: auto;
    max-width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}


#cm-form fieldset {
    border: 1px solid #eeeeee;
    position: relative;
    padding: 1.5em 1em 1em 1em;
    margin: 0 0 2.5em 0;
    font-size: 1em;
    line-height: 1em;
}